Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Dec 2021 16:47:32 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Hi Sir
I got voucher from Centrepoint app like u purchase 400 dhs and  I will get 100 dhs offer voucher but I went there in Centre point  diera city Centre they told me u can use this voucher online shopping bc of them I lose my 100dh voucher why u not mention before in app  how to use in online shopping https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3528201